<html>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
</center>
<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
?>

<?php
$StaffID = $_GET["StaffID"];
echo "<center><h4><b><u>Duty Time</u></b></h4></center>";
echo "<center><a href=dutytime.php><img src=back.jpg width=40 height=40></a></center>";
$result2 = mysql_query("SELECT * FROM staff Where StaffID='$StaffID' ");
if($row2 = mysql_fetch_array($result2)){
  $StaffID=$row2['StaffID'];
  echo "<form action=http://www.wauhaha.com/karaoke/dutytimeaction.php?StaffID=$StaffID  method=post>";
echo "<table border=3 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4>
 <tr bgcolor=lightblue >
	<td>Staff ID</td>
	<td border=1>".$row2['StaffID']."</td>
 </tr>	
 <tr>
	<td>Username</td>
	<td border=1>".$row2['Username']."</td>
</tr>";	

 


  
  echo"<tr border=1>
					<td>Monday</td><td>
					<select name=mon id=mon>
                                        <option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
   echo"<tr border=1>
					<td>Tuesday</td><td>
					<select name=tue id=tue>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
    echo"<tr border=1>
					<td>Wednesday</td><td>
					<select name=wed id=wed>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
    echo"<tr border=1>
					<td>Thursday</td><td>
					<select name=thur id=thur>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
    echo"<tr border=1>
					<td>Friday</td><td>
					<select name=fri id=fri>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
   
    echo"<tr border=1>
					<td>Saturday</td><td>
					<select name=sat id=sat>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>";
	 echo"<tr border=1>
					<td>Sunday</td><td>
					<select name=sun id=sun>
										<option value=- >-</option>
                                        <option value=10am-6pm >10am-6pm</option>
                                        <option value=6pm-2am >6pm-2am</option>
					</select>
					</td>
       </tr>"; 
   echo "<tr><td colspan=2 align=center><input type=submit name=submit value=Ok></td></tr>";	   
  }
  echo "</table>";
echo "</form>";
mysql_close($login);
?>
</body>
</html>
